@import url("css/student-profile.css");
/*@import url("css/company-profile.css");*/
@import url("css/job-selected.css");

/*START Responsive*/

@media (min-width:1px) {
    .company-list-icon img, .company-list-icon {max-width: 100px;}
}

@media (min-width:480px) {
}

@media (min-width:768px) {
}

@media (min-width:992px) {
        .company-list-icon img, .company-list-icon {max-width: 100%;}
}

@media (min-width:1200px) {
    .internMe-top-h2{
    font-size: 50px!important;
    }
}


@media (min-width:1px) and (max-width:479px) {
    .internmeVectorBackground{
    background-size: auto 100%!important;
}

 .internMe-top-h2{
  font-size: 35px !important;
          text-align: center;

}
    .getStarted-btn{
        width: 100%!important;
    }
    .col-xs-none{
        display: none;
    }
    .internmeBlue h4 {
    background: none!important;
    }
    .internMe-contactVector{
        display: none;
    }
    
    .contactUs-btn{
        width: 100%!important;
        margin-bottom: 40px;
    }
   
   .test.polygon-clip-hexagon {
    top: 15px!important;/*9.4.17*/
}
   
}
    
@media (min-width:480px) and (max-width:767px) {
    .internmeVectorBackground{
    background-size: auto 100%!important;
}
    .internMe-top-h2{
        /*! font-size: 30px !important; */
        text-align: center;
}
        .getStarted-btn{
        width: 100%!important;
}
    .internmeVectorBackground {
    height: 390px !important;
    }
        .internmeBlue h4 {
    background: none!important;
    }
    .internMe-contactVector{
        display: none;
    }
    
    .contactUs-btn{
        width: 100%!important;
        margin-top: 20px!important;
        margin-bottom: 20px!important;
    }
    .internMe-top-h2{
    font-size: 47px!important;
    }
}

@media (min-width:768px) and (max-width:991px) {
.internmeBlue h4 {
    background: none!important;
    }
    .internMe-top-h2{
    font-size: 41px!important;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .internMe-top-h2{
    font-size: 45px!important;
    }
     form[action="/Contact-Us"] .LiveForm{
        width: 600px;
        margin: auto auto;
 }
   

}
@media (min-width:1200px){
 form[action="/Contact-Us"] .LiveForm{
        width: 600px;
        margin: auto auto;
 }
    }

/*END Responsive*/




/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


.search-icon-top{
    position: relative;
    top: -30px;
    color: #fff;
    font-size: 16px !important;
}

.internme-search-section{
    padding: 18px 0 0 30px !important;
}

.logo img{
    width: 200px;
}

.internMe-banner{
   background-size: 1500px auto !important;
    background-color: #000 !important;
   background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-image: url(http://internme.spawnit.com/Portals/InternMe/Images/internMe-banner.jpg) !important;
border-top: 4px solid #00addb !important;
}

.internMe-banner.meet-page{
    min-height: 450px;
   background-size: 100% !important;
    background-color: #000 !important;
   background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-image: url(https://images8.alphacoders.com/370/370799.jpg) !important;
border-top: 4px solid #00addb !important;
    padding: 140px 0;
}

.internMe-banner.meet-page.partnership{
    min-height: 450px;
   background-size: 100% !important;
    background-color: #000 !important;
   background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-image: url(/portals/internme/Images/handshake-2056023.jpg) !important;
border-top: 4px solid #00addb !important;
    padding: 140px 0;
}



.internMe-banner.meet-page.contactus{
    min-height: 450px;
   background-size: 100% !important;
    background-color: #000 !important;
   background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-image: url(/Portals/InternMe/Images/contact-bg.jpg) !important;
border-top: 4px solid #00addb !important;
    padding: 140px 0;
}



/*http://internme.spawnit.com/Portals/InternMe/Images/meetJAYDEN_DYLAN_INTERNME.jpg*/

.internMe-banner.consultation-page{
    min-height: 450px;
   background-size: 100% !important;
    background-color: #000 !important;
   background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    background-image: url(http://internme.spawnit.com/Portals/InternMe/Images/Kane-Constructions-Consultation.jpg) !important;
border-top: 4px solid #00addb !important;
}



.label1{
    color: #fff;
    background: #00addb;
    -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  padding: 2px 7px;
}

.banner-search{
    width: 100%;
    margin-top: 30px;
    text-transform: uppercase;
}

.video-icon{
    text-align: center;
}

.video-icon img{
    width: 60px;
    height: auto;
}

.mt-none.mb-none.video-section{
    border-top: none;
}

.videoh {
position: relative;
padding-bottom: 45.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}

.videoh iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.company-list-icon img, .company-list-icon {
    /*max-width: 100%;
    ! max-height: auto; */
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
    border-radius: 125px;
    overflow: hidden;
    margin-bottom: 10px;
}

.company-list-icon .companyImg{
      -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
      max-width: 100px;
      max-height: 100px;
}

.company-name{
    font-size: 20px;
    margin: 0px 0 5px 0;
    text-align: left;
    width: 100%;
}

.company-type{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display: block !important;
    
    float: left;
    width: 100%;
    text-align: left;
}

.company-type:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f0b1";
margin-right: 15px;    
}

.company-location{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display:  block !important;
    float: left;
    width: 100%;
    text-align: left;
}

.company-location:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f041";
margin-right: 20px;    
}

.company-date{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display: block !important;
    float: left;
    width: 100%;
    text-align: left;
}

.company-date:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f073";
margin-right: 15px;    
}

.social-icon img{
    width: 40px;
        margin: 0 5px 0 0;
}

.body > footer{
    background: #1d404e !important;
    border-top: none !important;
}

.term-and-condition p{
    margin: 5px 0;
}

.meet-the-team span img{
     max-width: 50px;
    max-height: 50px;
     -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-right: 5px;
}

.meet-page-paragraph{
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

.consultation-page h1{
    margin-top: 100px;
}

.DNNModuleContent.ModSpeedyAppBasicContactFormC span{
    color: #696969 !important;
}

.DNNModuleContent.ModSpeedyAppBasicContactFormC h2{
    display:none;
}

.internme-table-header{
    background: #0088cc ;
    color: #fff;
}

.internme-table-header th{
    padding: 20px 10px !important;
}

internmeHome .company-date{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display: block !important;
    float: left;
    width: 100%;
    text-align: left;
}

internmeHome .company-location{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display: block !important;
    float: left;
    width: 100%;
    text-align: left;
}

internmeHome .company-type{
    font-size: 12px;
    margin: 0px 10px 0 0;
    display: block !important;
    float: left;
    width: 100%;
    text-align: left;
}

.a-left{
   text-align: left;
}

.white-text{
color: #fff !important;
}

.body > footer#footer{
    margin-top: 0px;
}

internmehome .nav-tabs li a, .nav-tabs li a:hover {
    background: #d4d4d4;
    border-bottom: none;
    border-left: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-top: 3px solid #c4c4c4;
    color: #CCC;
}

internmehome div.row{
      padding: 15px 0; 
    
}

internmehome div.row:nth-child(4n + 2){
    background: #f4f4f4 !important;
}
internmehome div.tabs-center hr{
    margin: 0px;
}

.internMe_searchfilter{
    width: calc(100% - 40px);
    margin: 0px 20px;
      -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
    border-style:solid; 
    border:none;
    border-width:1px;
    border:1px solid #cccccc;
        padding: 5px;
}

/*internmehome div ul.nav-justified li:nth-child(2) a{
    color: purple !important;
}

internmehome div ul.nav-justified li:nth-child(2) a:hover, internmehome div ul.nav-justified li:nth-child(2) a:focus, internmehome div ul.nav-justified li.active:nth-child(2) a{
border-top-color: purple !important;
}

internmehome div ul.nav-justified li:nth-child(3) a{
    color: green !important;
}

internmehome div ul.nav-justified li:nth-child(3) a:hover, internmehome div ul.nav-justified li:nth-child(3) a:focus, internmehome div ul.nav-justified li.active:nth-child(3) a {
border-top-color: green !important;
}*/


/*############################################################################################################*/
/*############################################################################################################*/
/*############################################################################################################*/

/*Styles for Student and Employer Signup Forms*/

/*############################################################################################################*/
/*############################################################################################################*/
/*############################################################################################################*/

.internMeSignUp input.form-control:focus, .internMeSignUp select.form-control:focus {
    border-color: #1d9bd7 !important;
}
/* Chrome/Opera/Safari */
.internMeSignUp input.form-control::-webkit-input-placeholder {
}
.internMeSignUp input:focus::-webkit-input-placeholder {
    font-size: 10px !important;
    position: absolute !important;
    top: 33px !important;
    margin-left: 4px !important;
}

/* Firefox < 19 */
.internMeSignUp input:-moz-placeholder {
    -webkit-transition: all 0.5s linear !important; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s linear !important;
}
.internMeSignUp input:focus:-moz-placeholder {
    font-size: 10px !important;
    position: absolute !important;
    top: -14px !important;
    margin-left: 10px !important;
}

/* Firefox > 19 */
.internMeSignUp input::-moz-placeholder { 
    -webkit-transition: all 0.5s linear !important; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s linear !important;
}
.internMeSignUp input:focus::-moz-placeholder {
    font-size: 10px !important;
    position: absolute !important;
    top: -14px !important;
    margin-left: 10px !important;
}

/* Internet Explorer 10 */
.internMeSignUp input:-ms-input-placeholder {
    -webkit-transition: all 0.5s linear !important; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s linear !important;
}
.internMeSignUp input:focus:-ms-input-placeholder {
    font-size: 10px !important;
    position: absolute !important;
    top: -14px !important;
    margin-left: 10px !important;
}
.photo {
    padding: 0;
    margin: 0;
}
input:required, select:required {
    border-left-color: #d91616 !important;
    border-left-width: 4px !important;
}

.requiredAsterisk {
    color: #d91616;
    font-size: 16px;
    line-height: 0;
}

input.addRadiusLeft {
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #f4f4f4 !important;
}

fieldset {
    padding:0;
}

.lockToTop {
    position: fixed;
    top: 73px;
    left: 0;
    background-color: floralwhite;
    z-index: 10;
    width: 100%;
    margin: auto;
}
.maxWidth {
    max-width: 900px;
    margin: auto;
}
.ratingHeading {
    padding: 0;
    margin: 0;
}
.ratingTable tr td {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 10%;
    font-size: 9px
}
.ratingTable {
    width: 250px;
}
.rating, .rating input,  .rating label {
    margin: 0;
    padding: 0;
    line-height: 0;
}
.rating {
    padding-right: 14px;
}
label.currentPos {
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.ratingsAdjust {
    clear: both;
    padding: 4.8vw;
}


.clearPadding {
    padding: 0 !important;
    margin: 0 !important;
}

legend {
    padding: 0 10px !important;
}



/****** Style Star Rating Widget *****/

.rating {
    border: none;
    float: left;
}

.rating input {
    display: none;
}

.rating > label:before {
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before {
    content: "\f089";
    position: absolute;
}

.rating > label {
    color: #ddd;
    float: right;
}
/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label,
/* show rating item when clicked */

.rating:not(:checked) > label:hover,
/* hover current item */

.rating:not(:checked) > label:hover ~ label {
    color: #FFD700;
}
/* hover previous item in list */

.rating > input:checked + label:hover,
/* hover current item when changing rating */

.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
/* lighten current selection */

.rating > input:checked ~ label:hover ~ label {
    color: #FFED85;
}

/*The below styles are not required and are utilitarian only*/

fieldset[name="Contact-Info"],
fieldset[name="Address-Info"],
fieldset[name="Social-Info"],
fieldset[name="Job-Info"],
fieldset[name="Resume-Info"],
fieldset[name="Education-Info"],
fieldset[name="Skills-Info"],
fieldset[name="WorkExperience-Info"],
fieldset[name="Language-Info"],
fieldset[name="Testimonials-Info"],
fieldset[name="Awards-Info"] {
    /*display: none;*/    
}
.row > div {
    /*border: 1px solid #1d9bd7;*/
}
.row > div > div {
    /*border: 1px solid darkorange;*/
}
.spawnitNotes {/*All elements with this style need to be removed*/
    display: none;
}

.internMeNotes {/*All elements with this style need to be removed*/
    display: none;
}

.social-icons ul li {
    background-color:  color: pink;
    margin: 20px !important;
}

/* End: Styles for Student and Employer Signup Forms (currently from line 624)*/

legend{
    font-family: 'Bitter', serif;
}


/*Modal*/
.modal-content .modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: none;
}

.info-btn {
    float: right;
    font-size: 14px;
    line-height: 1;
    color: #696969;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=100);
    opacity: 1;
    background: none;
    border: 1px solid #696969;
    margin-top: -2px;
    margin-right: 10px;
      -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  height: 20px;
  width: 20px;
}

.info-btn:hover{
    background: #cecece;
    color: #fff;
}

.filledSearch{
  float: right;
  margin-right: 15px;
  margin-top: -5px
}
.filledSearch .NormalTextBox{
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #696969;
  padding: 1px 5px;
  }

.candidatesWrapper{
  padding: 0px!important;
  margin: 30px 0 0 0;
}

.candidatesList{
 padding-left: 0px;
}

.candidatesList li{
    list-style: none;
    padding: 5px 10px
}

.candidatesList li:nth-child(1) strong{
    color: #0088cc;
}

.candidatesList li:nth-child(2n+2){
  background: #f3f3f3;
}



.filledModal.test.polygon-clip-hexagon{
    top: 0px!important;
    left: 0px;
    margin: 0px;
    width: 80px;
    padding-top: 76px;
    border: 2px solid #fff!important;
}


.hired-switch{
    width: 40px;
    opacity: 0.8;
    margin-top: 27px;
}

li.notOnList{
    background: #0088cc!important;
}

.acceptTerm{
    width: 80%;
    float: left;
    text-align: left;
}

.moreNames{
    width: 130px;
    padding: 5px;
    height: auto;
    position: absolute;
    right: 100px;
    top: 12px;
    background: #77C129 ;
      -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.moreNames p{
    margin: 0px;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
}


.moreNames:after, .moreNames:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.moreNames:after {
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #77C129;
	border-width: 5px;
	margin-top: -5px;
}




/*New Home*/
.internmeVectorBackground{
    height: 420px;
    background: url("https://www.internme.com.au/Portals/InternMe/Images/new_bg.jpg");
    background-size: 100% auto;
}


.internMe-top-img{
    width: 100%;
    float: right;
    max-width: 625px;/* margin-top: 50px; */
}


.internMe-top-h2{
    font-family: "bitter";
    color: #fff;
    line-height: 1.1;
    margin-top: 40px;
}


.getStarted-btn{
    width: 50%;
    height: 50px;
    background: none;
    border: 4px solid #fff;
    color: #fff;
    font-family: "bitter";
    font-size: 18px;
    text-align: center;
    padding-top: 9px;
}



.internmeBlue{
    background: #0088cc;
     

    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}


.internmeBlue h4{
    color: #fff;
    font-family: "bitter";
}

.internmeBlue em{
    font-size: 40px;
    margin-right: 10px;
    margin-bottom: 20px;
    position:relative;
    top: 5px;
}



.internmeBlue h4{
  background: url("https://www.internme.com.au/Portals/InternMe/Images/line.png");
background-repeat: no-repeat;
background-position: 15px 0px;
padding-top: 50px;
padding-bottom: 50px;
background-size: calc(100% - 20px);
}

.internmeBlue .col-md-3:nth-child(2n+2) h4{
   background: url("https://www.internme.com.au/Portals/InternMe/Images/line2.png");
   background-repeat: no-repeat;
   background-position: 16px 80px;
   padding-top: 50px;
   padding-bottom: 50px;
   background-size: calc(100% - 20px);
}

.internmeBlue .col-md-3:nth-last-child(1) h4{
    background: none;
  
}



.roundPic img{
    width: 100%;
    height: 100%;
      -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.roundPic{
    width: 100px;
    height: 100px;
    border: 6px solid #3BB2D6;
    margin-left: calc(50% - 50px);
    -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
    z-index: 6;
    margin-top: 23px;
    margin-bottom: 25px;
}

.roundPic:after{
    width: 140px;
    height: 140px;
    border: 10px solid #4a6067;
    margin: 10px;
    -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
    content: "";
    position: absolute;
    top: -8px;
    left: calc(50% - 80px);
        z-index: -1;
    background-color: #45899e;
}

.partnerPic img{
    width: 100%;
    height: auto;

}

.partnerPic{
    width: 200px;
    margin-left: calc(50% - 100px);
    z-index: 6;
    margin-top: 23px;
    margin-bottom: 25px;
}




.internmeGrey{
    background: #4c4c4c;
padding-top: 30px;
    padding-bottom: 20px;
    color: #fff;
}


.testimonialHeader{
    text-align: center;
    padding-top: 20px;
    color: #fff;
    font-family: "bitter";
    font-size: 18px;
}

.internmeGrey p{
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}

.internmeWhite{
    background: #fff;
padding-top: 30px;
    padding-bottom: 20px;
    color: #4c4c4c;
}
.internmeWhite h5{
    color: #4c4c4c;
}


.internMe-contactVector{
    width: 100%;
    position: relative;
    top: -50px;
    margin-bottom: -100px;
}


.contactUs-btn{
    width: 70%;
    height: 80px;
    background: none;
    border: 4px solid #0088cc;
    color: #0088cc;
    font-family: "bitter";
    font-size: 26px;
    margin-top: calc(50% - 110px);
    text-align: center;
    padding-top: 23px;
}

a[href="/contactus"]:hover, a[href="#getstarted"]:hover{
    text-decoration: none;
}

.internmeCityBG[style]{
    background-size: auto 1700px;
    background-color: #0088cc;
}



/* 3 button on company page */
div.container.container-wrapper a#postJob{
    font-size: 12px;
    position: absolute;
    right: 0px;
    top: 40px;
    z-index: 20;
}
div.container.container-wrapper a#manageJobs{
    font-size: 12px;
    position: absolute;
    right: 0px;
    top: 80px;
    right: 0px;
    z-index: 20;
}
div.container.container-wrapper a#editProfile{
    font-size: 12px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 20;
    color: #696969;
    width: 110px;
}

div.container.container-wrapper a#resumeBuilder{
  font-size: 12px;
  position: absolute;
  top: 40px;
  right: 0px;
  z-index: 20;
  color: #696969;
  width: 110px;
}

div.container.container-wrapper a#postJob:hover,
div.container.container-wrapper a#manageJobs:hover,
div.container.container-wrapper a#editProfile:hover{
    font-size: 12px;
}

/*div.container.container-wrapper a#postJob:hover:before,
div.container.container-wrapper a#manageJobs:hover:before,
div.container.container-wrapper a#editProfile:hover:before{
    position: relative;
    left: -5px;
    top: 1px;
}*/


div.container.container-wrapper a#editProfile:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f044";
    font-size: 16px;
    margin-right: 5px;
}

div.container.container-wrapper a#resumeBuilder:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f15c";
  font-size: 16px;
  margin-right: 5px;
}

div.container.container-wrapper a#manageJobs:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f114";
    font-size: 16px;
    margin-right: 5px;
}

div.container.container-wrapper a#postJob:before{
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f0fe";
font-size: 16px;
margin-right: 5px;
}




/*upload profile picture*/
#frmProfilePhoto{
   -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;  
     max-width: 100%;
    max-height: 100%;
}

div[title="Organisation-Info"] .img-thumbnail{
    -webkit-border-radius: 0%!important;
  -moz-border-radius: 0%!important;
  border-radius: 0%!important;
}

fieldset .form-group span.img-thumbnail.mt-sm.mb-lg{
     -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; 
    width: 200px;
    height: 200px;
    margin-left: calc(50% - 100px);
}




span.select2-selection.select2-selection--single{
padding-top: 3px;
height: 35px;
}

.company-each-wrap .polygon-clip-hexagon{
     -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
}


.companyClientsGroup span.img-thumbnail{
    border:none;
    padding-left: 20px;
}


.DNNModuleContent.ModInternMeJobManagementC h2{
font-family: "bitter";
    font-size: 22px;
    color: #0088cc;
    border-bottom: 1px solid;
    margin-bottom: 5px;
}

#currentJobs table.table.table-striped tr th:nth-child(1):before{
    font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f0b1";
font-size: 16px;
    color: #0088cc;
    position: relative;
    top: 1px;
    margin-right: 7px;
}

#currentJobs table.table.table-striped tr th:nth-child(2):before{
    font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f073";
font-size: 16px;
    color: #0088cc;
    position: relative;
    top: 1px;
    margin-right: 7px;
}

#currentJobs table.table.table-striped tr th:nth-child(3):before{
    font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f017";
    font-size: 16px;
    color: #0088cc;
    position: relative;
    top: 1px;
    margin-right: 7px;
}

#currentJobs table.table.table-striped tr th:nth-child(4):before{
    font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f110";
    ;font-size: 16px;
    color: #0088cc;
    position: relative;
    top: 1px;
    margin-right: 7px;
}





.btn-success.shortlist:before{
        font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f164";

    ;font-size: 16px;
    color: #fff;
    position: relative;
    top: 1px;
    margin-right: 7px;
}

.btn-danger.reject:before{
        font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
transform: translate(0,0);
content: "\f165";

    ;font-size: 16px;
    color: #fff;
    position: relative;
    top: 1px;
    margin-right: 7px;
}

.table.table-striped tr td{
    vertical-align: middle;
}


.x4icons{
  width: auto;
  height:40px;
  margin-right: 10px;
}

.detailsProfile .company-type.jobTitle{
    line-height: 1.5;
}

/*SCROLLING TAB*/
.company-testimonials-icon {
            overflow: hidden;
        }
        
        .scrollingBox {
            /*background: orange;*/
            height: 80px;
            width: 150px;
            margin: 0px 150px;
            -webkit-animation-name: move;
            -webkit-animation-duration: 5s;
            -webkit-animation-iteration-count: infinite;
            -webkit-animation-direction: right;
            -webkit-animation-timing-function: linear;
        }
        
        /*#box:hover {
            -webkit-animation-play-state: paused;
        }*/
        
        @-webkit-keyframes move {
            0% {
                margin-left: 40px;
            }
            50% {
                margin-left: -40px;
            }
            100%{
                margin-left: 40px;
            }
        }




.summarycap p.jobSummary {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  height: 117px;
  /* Fallback for non-webkit */
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}


.noUnderline:hover{
    text-decoration: none!important;
}

.student-contact-details .birthdayLabel{
  display: none;
}
/*.student-contact-details .genderLabel*/
    
.internmePartnerGrid .content-grid-item.col-md-3.center{
    height: 150px;
}

.internmePartnerSpawnit{
    position: relative;
    top: 25px;
}

.internmePartnerMINT{
    position: relative;
    top: -15px;
}

.internmePartnerTFA{
    position: relative;
    top: -15px;
}

.courseHeader{
    font-family: 'Bitter', serif;
    text-align: center;
    font-size: 34px;
}
.panelBorder{
    border: 1px solid #ddd;
    padding: 20px 20px 0px 20px;
       -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bigBlue{
    font-size: 30px;
    position: relative;
    top: 5px;
    color: #0088cc;
}

.border5px{
       -webkit-border-radius: 5px!important;
  -moz-border-radius: 5px!important;
  border-radius: 5px!important;
}


form[action="/Contact-Us"] .LiveForm{
    background: white!important;
}

form[action="/Contact-Us"] .LiveForm input[type="submit"]{
    background: #0088cc;
    border-color: #0088cc;
    color: #fff;
    width: 100%;
}

form[action="/Contact-Us"] .LiveForm input[type="submit"]:hover{
    background: #fff;
    border-color: #0088cc;
    color: #0088cc;

}

#sidebar > strong:before{
    content:"";
    background: url("/Portals/InternMe/Images/dragNdrop_icon.png");
    background-size: cover;
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-top: -20px;
    position: relative;
    top: 15px;
}

img#summary:hover,
img#experience:hover,
img#skill:hover{
    opacity: 0.7;
}


.dragscroll{
    position: relative;
    top: 0px;
}


/*TEMP CSS FOR THEME*/
.global p{
        font-size: 16px!important;

}

.theme4.global p{
    color: #fff;
}

.theme4.global h1,
.theme4.global h4{
    color: #fff;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.theme2.global h1,
.theme2.global h4{
 font-family: cursive;
  text-transform: lowercase;
color: darkgoldenrod;
}


.theme3.global h1,
.theme3.global h4{
    font-family: 'Times New Roman', Times, serif;
}




html .navbar{
    min-height: 0px!important;
    margin-bottom: -5px;
}

.content-group-item{
    margin-bottom: 10px;
}

#save_btn:hover label, #load_btn:hover label, #nav:hover label{
 color: #20b2aa;   
}


.content-grid-item.center img{
    text-align: center!important;
    margin: auto auto!important;
}
